.list_container{
  width: 100%;
  max-width: 1280px;
  padding: 70px 0 60px;
  margin: 0 auto;
}

.list_container h2 {
  text-align: center;
  font-size: var(--fontS30);
  margin-bottom: 55px;
}

.list_container h3 {
  text-align: center;
  font-size: var(--fontS22);
  font-weight: 500;
  margin-bottom: 30px;
}


/* list_type02 */
.bestItems_area {
  margin-bottom: 65px;
}

.totalPro_count {
  margin-bottom: 35px;
}

.list_type02 {
  display: flex;
  gap: 35px 20px;
  flex-wrap: wrap;
}

.list_type02 .img {
  width: 240px;
  height: 240px;
  overflow: hidden;
  border-radius: 8px;
  position: relative;
}

ol.list_type02 {
  justify-content: center;
}

ol.list_type02 .img span{
  position: absolute;
  top: 10px;
  left: 10px;
  width: 24px;
  height: 24px;
  border-radius: 5px;
  background: var(--gs01);
  font-size: var(--fontS14);
  font-weight: 700;
  color: var(--ps01);
  text-align: center;
  line-height: 24px;
}

.list_type02 .info {
  margin-top: 17px;
  font-size: var(--fontS14);
  color: var(--gs12);
  position: relative;
}

.list_type02 .info > div + div {
  margin-top: 10px;
}

.list_type02 .info .brand {
  font-weight: 600;
}

.list_type02 .info .name {
  font-size: var(--fontS15);
}

.list_type02 .info .price {
  font-weight: 700;
}

.list_type02 .info .rating {
  padding-left: 18px;
  background: url(common/img/icon/icon_star_rating.png) no-repeat left center;
  color: var(--gs06);
}

.list_type02 .info .rating .num {
  padding-left: 2px;
}

.info .favorite{
  position: absolute;
  top: 0;
  right: 0;
}

.favorite.on svg path {
  fill: #3F52E3;
}

.paging_area {
  display: flex;
  justify-content: center;
  gap: 25px;
  margin-top: 65px;
}

.paging_area span {
  cursor: pointer;
  font-size: var(--fontS14);
  color: var(--gs06);
  font-weight: 500;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
}

.paging_area span.on {
  color: var(--gs09);
  font-weight: 600;
}

.paging_area .prev, .paging_area .next{
  display: none;
}

.paging_area .prev.on, .paging_area .next.on{
  display: block;
}

